AnsweredAssumed Answered

CityEngine sdk in Unity 5+

Question asked by khje@create on Jun 23, 2017
Latest reply on Jul 5, 2017 by zdseagle-co-nz-esridist

I realize the Unity plugin at https://github.com/Esri/esri-cityengine-sdk is deprecated, but I'm interested to hear if anyone has been able to get it working in Unity 5+ regardless, and if so, could you share your solution?

 

Thanks,

Kasper

Outcomes